input {
    kb_layout = gb
    follow_mouse = 1

    touchpad {
        natural_scroll = true
        disable_while_typing = true
    }

    sensitivity = -0.3
    force_no_accel = false
}

cursor {
    inactive_timeout = 2
    min_refresh_rate = 60
}

device {
	name = 2.4g-wireless-optical-mouse--mouse
	sensitivity = -0.65
	accel_profile = adaptive
}
